.meta_data_table {
	border: 1px solid #AAAAAA;
	margin-bottom: 10px;
	margin-top: 1px;
	padding: 5px;
	width: 100%;
	background: white;
}

.meta_data_table td {
	background: white;
	border: 1px solid #AAAAAA;
	padding: 8px;
/* 	width: 100%; */
	word-wrap: break-word;
	word-break: break-all;
	width: 90%
}

.meta_data_table th {
	background: #D1D6DC;
	color: #7B7C7F;
	font-size: 1.1em;
	font-weight: bold;
	padding: 8px;
	word-wrap: break-word;
	vertical-align: middle !important;
	width: 20%
}

.meta_data_formatIconText {
	vertical-align: middle;
	margin-right: 5px;
	max-width: 20px;
}